#CalendarSec .ng-tns-c8-2.ui-calendar.ui-calendar-w-btn { width: 70% !important;}
#CalendarSec .ng-tns-c8-2.ui-inputtext.ui-widget.ui-state-default.ui-corner-all.ng-star-inserted { width: 100% !important;}
#CalendarSec .ng-tns-c8-3.ui-calendar.ui-calendar-w-btn  { width: 70% !important;}
#CalendarSec .ng-tns-c8-3.ui-inputtext.ui-widget.ui-state-default.ui-corner-all.ng-star-inserted { width: 100% !important;}

#scrollbehave .ui-dialog .ui-dialog-content {
    padding: 30px 1em 1em;
    border-left: 0;
    border-right: 0;
    overflow: scroll !important;
    overflow-y: scroll !important;
}
.form_error{
    color: red;
}

#subplan .ui-dialog-content.ui-widget-content{ min-height: 520px;}

.gitlabnewbranchtesting{
    color: aqua;
}